# project metadata (required)
sonar.projectKey=itamaraty.projetos.novos.front:mre-authentication
sonar.projectName=[Front-end][componente] MRE-Authentication
sonar.projectVersion=1.0

sonar.sources=src
sonar.sourceEncoding=UTF-8

sonar.exclusions=node_modules/**/*, reports/**/*, docs/**/*, gulpfile.js, Gruntfile.js

# issues reports
sonar.sii.quality.eslint.angular.report.path=reports/sonar/eslint-angular.json

# Desabilita outras validações não utilizadas
sonar.sii.logs.report.missing.skip=true
